<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7947b603df84398a54e319bcaf82ba59">
  <dict>
    <!--2023-01-31 11:43:42.000-->
    <int key="carrier_statusbar_incall_icon">1</int>
  </dict>
</config>
